#rirsContainer {
    padding: 10px;
    font-size: 14px;
}

    #rirsContainer ul li {
        list-style: none;
    }

span.caretContainer {
    cursor: pointer;
}

#rirsContainer .nameColumn {
    width: 300px;
}

#rirsContainer .freqBandColumn {
    width: 200px;
}

#rirsContainer .remarksColumn {
    width: 400px;
}

#rirsContainer .editionColumn {
    width: 100px;
}

#rirsContainer .dataColumn {
    width: 100px;
}

#rirsContainer .rirsTable {
    table-layout: fixed;
}


    #rirsContainer .rirsTable td {
        white-space: normal;
    }
